# Copyright (C) 2026 revolutionwp
# This file is distributed under the GNU General Prefer License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Tree Plantation 1.2.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/tree-plantation\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-01-23T07:08:14+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: tree-plantation\n"

#. Theme Name of the theme
#: style.css
msgid "Tree Plantation"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:107
msgid "https://www.revolutionwp.com/products/tree-plantation"
msgstr ""

#. Description of the theme
#: style.css
msgid "Designed to celebrate nature and sustainability, Tree Plantation is a beautifully crafted, multipurpose, and eco-inspired design perfect for environmental organizations, NGOs, gardening enthusiasts, and green initiatives. Whether you’re promoting tree plantation drives, organic farming, home gardening, or eco-awareness campaigns, it helps you build a captivating website that reflects growth, harmony, and care for the planet. With its clean, minimal, and elegant layout, Tree Plantation strikes the perfect balance between visual beauty and smooth functionality. Built on a responsive framework with optimized code, it ensures lightning-fast performance and flawless display across all devices. Even beginners can easily create professional websites thanks to its intuitive interface and wide range of customization options. It features dedicated sections like a striking banner for impactful visuals, a testimonial area to boost credibility, and a team section to showcase the people behind your cause. Integrated Call to Action (CTA) buttons inspire visitors to participate, donate, or volunteer, while social media integration enables effortless connection with your audience. Developed using Bootstrap and clean, secure code, Tree Plantation guarantees long-term stability and reliable performance. Its retina-ready visuals, subtle animations, and modern design elements give your site a polished, engaging look, while translation-ready functionality and built-in shortcodes make customization simple and effective. Perfect for eco-agencies, environmental startups, and sustainability campaigns, Tree Plantation combines elegance and performance to help you create a modern, inspiring, and impactful online presence."
msgstr ""

#. Author of the theme
#: style.css
msgid "revolutionwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.revolutionwp.com/"
msgstr ""

#: functions.php:108
msgid "https://wordpress.org/support/theme/tree-plantation/"
msgstr ""

#: functions.php:109
msgid "https://www.revolutionwp.com/support/revolution-wp/"
msgstr ""

#: functions.php:110
msgid "https://wordpress.org/support/theme/tree-plantation/reviews/"
msgstr ""

#: functions.php:111
msgid "https://www.revolutionwp.com/products/lawn-care-wordpress-theme"
msgstr ""

#: functions.php:112
msgid "https://demo.revolutionwp.com/lawn-care-pro/"
msgstr ""

#: functions.php:113
msgid "https://demo.revolutionwp.com/wpdocs/lawn-care-pro/"
msgstr ""

#: functions.php:114
msgid "https://demo.revolutionwp.com/wpdocs/tree-plantation-free/"
msgstr ""

#: functions.php:143
msgid "Dismiss"
msgstr ""

#. translators: %s!: Theme Name.
#: functions.php:154
msgid "Welcome to the free theme: %s!"
msgstr ""

#: functions.php:158
msgid "Get started by exploring the features of your new theme. Customize your design, add your content, and create a site that fits your vision."
msgstr ""

#: functions.php:163
msgid "Theme Screenshot"
msgstr ""

#: functions.php:167
msgid "Customize Your Theme"
msgstr ""

#: functions.php:168
msgid "Want to make it truly yours? Explore the Getting Started Guide to personalize your site to suit your needs."
msgstr ""

#: functions.php:169
msgid "View Getting Started Guide"
msgstr ""

#. translators: 1: Theme Name.
#: getstarted/tree_plantation_about_page.php:47
#: getstarted/tree_plantation_about_page.php:48
msgid "About %1$s"
msgstr ""

#: getstarted/tree_plantation_about_page.php:57
msgid "Getting Started"
msgstr ""

#: getstarted/tree_plantation_about_page.php:58
msgid "Free VS Pro"
msgstr ""

#: getstarted/tree_plantation_about_page.php:59
msgid "Changelog"
msgstr ""

#: getstarted/tree_plantation_about_page.php:60
#: patterns/footer-default.php:51
msgid "Support"
msgstr ""

#: getstarted/tree_plantation_about_page.php:61
msgid "Rate & Review"
msgstr ""

#. translators: 1: Theme Name.
#: getstarted/tree_plantation_about_page.php:72
msgid "Welcome to %1$s - Version %2$s"
msgstr ""

#: getstarted/tree_plantation_about_page.php:79
#: getstarted/tree_plantation_about_page.php:380
msgid "Buy Pro Theme"
msgstr ""

#: getstarted/tree_plantation_about_page.php:80
msgid "Preview Pro Version"
msgstr ""

#: getstarted/tree_plantation_about_page.php:172
msgid "Theme screenshot"
msgstr ""

#: getstarted/tree_plantation_about_page.php:180
msgid "Documentation"
msgstr ""

#: getstarted/tree_plantation_about_page.php:181
msgid "Need more details? Check our comprehensive documentation for step-by-step guidance on using the Tree Plantation Theme."
msgstr ""

#: getstarted/tree_plantation_about_page.php:182
msgid "Go to Free Docs"
msgstr ""

#: getstarted/tree_plantation_about_page.php:186
msgid "Preview Pro Theme"
msgstr ""

#: getstarted/tree_plantation_about_page.php:187
msgid "Discover the full potential of our Pro Theme! Click the Live Demo button to experience premium features and beautiful designs."
msgstr ""

#: getstarted/tree_plantation_about_page.php:188
msgid "Live Demo"
msgstr ""

#: getstarted/tree_plantation_about_page.php:192
msgid "Buy Tree Plantation Pro"
msgstr ""

#: getstarted/tree_plantation_about_page.php:193
msgid "Unlock unlimited features and enhancements by purchasing the Pro version of Tree Plantation Theme."
msgstr ""

#: getstarted/tree_plantation_about_page.php:194
msgid "Buy Pro Version @$39"
msgstr ""

#: getstarted/tree_plantation_about_page.php:198
msgid "Get the Bundle"
msgstr ""

#: getstarted/tree_plantation_about_page.php:199
msgid "The WordPress Theme Bundle is a comprehensive collection of 50+ premium themes, offering everything you need to create stunning, professional websites with ease."
msgstr ""

#: getstarted/tree_plantation_about_page.php:200
msgid "Get Bundle"
msgstr ""

#: getstarted/tree_plantation_about_page.php:213
msgid "Features"
msgstr ""

#: getstarted/tree_plantation_about_page.php:214
msgid "Free theme"
msgstr ""

#: getstarted/tree_plantation_about_page.php:215
msgid "Pro Theme"
msgstr ""

#: getstarted/tree_plantation_about_page.php:221
msgid "Responsive Design"
msgstr ""

#: getstarted/tree_plantation_about_page.php:231
msgid "Site Logo upload"
msgstr ""

#: getstarted/tree_plantation_about_page.php:241
msgid "Footer Copyright text"
msgstr ""

#: getstarted/tree_plantation_about_page.php:245
msgid "Remove the copyright text from the Footer."
msgstr ""

#: getstarted/tree_plantation_about_page.php:257
msgid "Global Color"
msgstr ""

#: getstarted/tree_plantation_about_page.php:267
msgid "Regular Bug Fixes"
msgstr ""

#: getstarted/tree_plantation_about_page.php:277
msgid "Theme Sections"
msgstr ""

#: getstarted/tree_plantation_about_page.php:280
msgid "2 Sections"
msgstr ""

#: getstarted/tree_plantation_about_page.php:281
msgid "15+ Sections"
msgstr ""

#: getstarted/tree_plantation_about_page.php:287
msgid "Custom colors"
msgstr ""

#: getstarted/tree_plantation_about_page.php:291
msgid "Choose a color for links, buttons, icons and so on."
msgstr ""

#: getstarted/tree_plantation_about_page.php:303
msgid "Google fonts"
msgstr ""

#: getstarted/tree_plantation_about_page.php:307
msgid "You can choose and use over 600 different fonts, for the logo, the menu and the titles."
msgstr ""

#: getstarted/tree_plantation_about_page.php:319
msgid "Enhanced Plugin Integration"
msgstr ""

#: getstarted/tree_plantation_about_page.php:329
msgid "Fully SEO Optimized"
msgstr ""

#: getstarted/tree_plantation_about_page.php:339
msgid "Premium Support"
msgstr ""

#: getstarted/tree_plantation_about_page.php:349
msgid "Extensive Customization"
msgstr ""

#: getstarted/tree_plantation_about_page.php:359
msgid "Custom Post Types"
msgstr ""

#: getstarted/tree_plantation_about_page.php:369
msgid "High-Level Compatibility with Modern Browsers"
msgstr ""

#: getstarted/tree_plantation_about_page.php:378
msgid "Try Out Our Premium Version"
msgstr ""

#: getstarted/tree_plantation_changelog.php:29
msgid "No changelog available."
msgstr ""

#: inc/block-patterns.php:33
msgid "Default header"
msgstr ""

#: inc/block-patterns.php:38
msgid "Default footer"
msgstr ""

#: inc/block-patterns.php:43
msgid "Home Banner"
msgstr ""

#: inc/block-patterns.php:47
#: inc/block-patterns.php:108
msgid "About Sections"
msgstr ""

#: inc/block-patterns.php:51
msgid "Service Sections"
msgstr ""

#: inc/block-patterns.php:55
msgid "Primary Sidebar"
msgstr ""

#: inc/block-patterns.php:59
msgid "404 content"
msgstr ""

#: inc/block-patterns.php:63
msgid "Post Single Column"
msgstr ""

#: inc/block-patterns.php:68
msgid "Post Two Column"
msgstr ""

#: inc/block-patterns.php:73
msgid "Post Three Column"
msgstr ""

#: inc/block-patterns.php:78
msgid "Post Four Column"
msgstr ""

#: inc/block-patterns.php:83
msgid "Feature Post Column"
msgstr ""

#: inc/block-patterns.php:88
msgid "Comment Section 1"
msgstr ""

#: inc/block-patterns.php:92
msgid "Cover With Post Title"
msgstr ""

#: inc/block-patterns.php:96
msgid "Theme Button"
msgstr ""

#: inc/block-patterns.php:102
msgid "Footers"
msgstr ""

#: inc/block-patterns.php:103
msgid "Headers"
msgstr ""

#: inc/block-patterns.php:104
#: patterns/primary-sidebar.php:27
msgid "Pages"
msgstr ""

#: inc/block-patterns.php:105
msgid "Query"
msgstr ""

#: inc/block-patterns.php:106
msgid "Sidebars"
msgstr ""

#: inc/block-patterns.php:107
msgid "Banner Sections"
msgstr ""

#: inc/block-patterns.php:109
msgid "Service Section"
msgstr ""

#: inc/block-patterns.php:110
msgid "Comment Sections"
msgstr ""

#: inc/block-patterns.php:111
msgid "Theme Button Sections"
msgstr ""

#: inc/customizer.php:22
msgid "lawn Care Pro"
msgstr ""

#: inc/customizer.php:23
msgid "Buy Pro"
msgstr ""

#: inc/customizer.php:29
msgid "Lite Documentation"
msgstr ""

#: inc/customizer.php:30
msgid "Instruction"
msgstr ""

#: inc/customizer.php:36
msgid "Pro Theme Demo"
msgstr ""

#: inc/customizer.php:37
msgid "Live Preview"
msgstr ""

#: patterns/about-section.php
msgctxt "Pattern title"
msgid "About Section"
msgstr ""

#: patterns/about-section.php:17
msgid "Highly-Trained Worker"
msgstr ""

#: patterns/about-section.php:21
msgid "We are ready to clean up your home, office, house or a warehouse."
msgstr ""

#: patterns/about-section.php:31
msgid "WE GUARANTEE PLANT GROWTH"
msgstr ""

#: patterns/about-section.php:35
msgid "Our long history and regular clients prove that our service is qualified. We insure."
msgstr ""

#: patterns/about-section.php:47
msgid "MODERN TOOLS"
msgstr ""

#: patterns/about-section.php:51
#: patterns/about-section.php:83
msgid "We insure you from not doing our job as good as we promise."
msgstr ""

#: patterns/about-section.php:63
msgid "QUALITY SEED"
msgstr ""

#: patterns/about-section.php:67
msgid "Our long history and regular clients prove that our service."
msgstr ""

#: patterns/about-section.php:79
msgid "HAPPY CUSTOMERS"
msgstr ""

#: patterns/comment-section-1.php
msgctxt "Pattern title"
msgid "Comment Section 1"
msgstr ""

#: patterns/cover-with-archive-title.php
#: patterns/cover-with-index-title.php
msgctxt "Pattern title"
msgid "Cover With archive Title"
msgstr ""

#: patterns/cover-with-index-title.php:12
msgid "BLOG"
msgstr ""

#: patterns/cover-with-post-title.php
msgctxt "Pattern title"
msgid "Cover With Post Title"
msgstr ""

#: patterns/feature-post-column.php
msgctxt "Pattern title"
msgid "Feature Post Column"
msgstr ""

#: patterns/feature-post-column.php:46
msgid "Popular News"
msgstr ""

#: patterns/feature-post-column.php:101
msgid ""
"Life Is Either A Daring Adventure Or Nothing At\n"
"\t\t\t\t\t\t\tAll"
msgstr ""

#: patterns/feature-post-column.php:151
msgid "Recent News"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Footer Default"
msgstr ""

#: patterns/footer-default.php:13
#: patterns/footer-default.php:39
msgid "About Us"
msgstr ""

#: patterns/footer-default.php:17
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat."
msgstr ""

#: patterns/footer-default.php:35
msgid "Useful Links"
msgstr ""

#: patterns/footer-default.php:43
msgid "Our Team"
msgstr ""

#: patterns/footer-default.php:47
msgid "Projects"
msgstr ""

#: patterns/footer-default.php:55
msgid "Blogs"
msgstr ""

#: patterns/footer-default.php:59
msgid "Contact Us"
msgstr ""

#: patterns/footer-default.php:65
msgid "Services"
msgstr ""

#: patterns/footer-default.php:69
msgid "Garden Care"
msgstr ""

#: patterns/footer-default.php:73
msgid "Spring Cleaning"
msgstr ""

#: patterns/footer-default.php:77
msgid "Carpet Sanitizing"
msgstr ""

#: patterns/footer-default.php:81
msgid "Hard Scaping"
msgstr ""

#: patterns/footer-default.php:87
msgid "Contact Info"
msgstr ""

#: patterns/footer-default.php:91
msgid "example@example.com"
msgstr ""

#: patterns/footer-default.php:95
msgid "+1112233445566"
msgstr ""

#: patterns/footer-default.php:99
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed"
msgstr ""

#: patterns/footer-default.php:107
msgid "Tree Plantation WordPress Theme"
msgstr ""

#: patterns/header-default.php
msgctxt "Pattern title"
msgid "Header Default"
msgstr ""

#: patterns/header-default.php:20
msgid "Address: "
msgstr ""

#: patterns/header-default.php:24
msgid " 1422 1ST ST. SANTA ROSA CA 94559. United States"
msgstr ""

#: patterns/header-default.php:36
msgid "Mail: "
msgstr ""

#: patterns/header-default.php:40
msgid "info@example.com"
msgstr ""

#: patterns/header-default.php:66
msgid "PHONE"
msgstr ""

#: patterns/header-default.php:70
msgid "+00-+00-123-4356-7890"
msgstr ""

#: patterns/header-default.php:91
msgid "visit our farm"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "Hidden 404"
msgstr ""

#: patterns/hidden-404.php:13
msgid "Page Not Found"
msgstr ""

#: patterns/hidden-404.php:17
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/home-banner.php
msgctxt "Pattern title"
msgid "Home Banner"
msgstr ""

#: patterns/home-banner.php:15
#: patterns/home-banner.php:43
#: patterns/home-banner.php:71
#: patterns/home-banner.php:99
msgid "a garden like never before"
msgstr ""

#: patterns/home-banner.php:19
#: patterns/home-banner.php:47
#: patterns/home-banner.php:75
#: patterns/home-banner.php:103
msgid "we know the planta better"
msgstr ""

#: patterns/home-banner.php:23
#: patterns/home-banner.php:51
#: patterns/home-banner.php:79
#: patterns/home-banner.php:107
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam ac lacinia lacus, id fermentum est. Etiam eget egestas nulla, eu finibus urna. Nulla nunc felis maximus ac eleifend vel mollis nec est."
msgstr ""

#: patterns/home-banner.php:28
#: patterns/home-banner.php:56
#: patterns/home-banner.php:84
#: patterns/home-banner.php:112
msgid "read more"
msgstr ""

#: patterns/latest-blog-section.php
msgctxt "Pattern title"
msgid "Latest Blog Section"
msgstr ""

#: patterns/latest-blog-section.php:14
msgid "NEWS &amp; BLOGS"
msgstr ""

#: patterns/latest-blog-section.php:18
msgid "Latest blog &amp; news"
msgstr ""

#: patterns/latest-blog-section.php:25
msgid "Learn More"
msgstr ""

#: patterns/post-content-1.php
msgctxt "Pattern title"
msgid "Post Content 1"
msgstr ""

#: patterns/post-listing-four-column.php
msgctxt "Pattern title"
msgid "Post Listing Four Column"
msgstr ""

#: patterns/post-listing-single-column.php
msgctxt "Pattern title"
msgid "Post Listing Single Column"
msgstr ""

#: patterns/post-listing-three-column.php
msgctxt "Pattern title"
msgid "Post Listing Three Column"
msgstr ""

#: patterns/post-listing-two-column.php
msgctxt "Pattern title"
msgid "Post Listing Two Column"
msgstr ""

#: patterns/primary-sidebar.php
msgctxt "Pattern title"
msgid "Primary Sidebar"
msgstr ""

#: patterns/primary-sidebar.php:11
msgid "Search"
msgstr ""

#: patterns/primary-sidebar.php:19
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:35
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:43
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:51
msgid "Social Media"
msgstr ""

#: patterns/product-sidebar.php
msgctxt "Pattern title"
msgid "Product Sidebar"
msgstr ""

#: patterns/product-sidebar.php:11
msgid "Filter by price"
msgstr ""

#: patterns/product-sidebar.php:21
msgid "Categories"
msgstr ""

#: patterns/product-sidebar.php:29
msgid "Active filters"
msgstr ""

#: patterns/product-sidebar.php:39
msgid "Filter by stock status"
msgstr ""

#: patterns/product-sidebar.php:49
msgid "Filter by attribute"
msgstr ""

#: patterns/product-sidebar.php:59
msgid "Filter by rating"
msgstr ""

#: patterns/service-section.php
msgctxt "Pattern title"
msgid "Service Section"
msgstr ""

#: patterns/service-section.php:16
msgid "our garden services"
msgstr ""

#: patterns/service-section.php:32
msgid "garden Care"
msgstr ""

#: patterns/service-section.php:36
#: patterns/service-section.php:56
#: patterns/service-section.php:76
msgid "Our long history and regular clients prove that our service is qualified We insure."
msgstr ""

#: patterns/service-section.php:52
msgid "SPRING CLEANING"
msgstr ""

#: patterns/service-section.php:72
msgid "hard scaping"
msgstr ""

#: patterns/shop-title-cover.php
msgctxt "Pattern title"
msgid "Shop Title Cover"
msgstr ""

#: patterns/shop-title-cover.php:11
msgid "SHOP"
msgstr ""

#: patterns/theme-button.php
msgctxt "Pattern title"
msgid "Theme Button"
msgstr ""

#: patterns/theme-button.php:10
msgid "READ MORE"
msgstr ""

#: styles/golden-yellow .json
msgctxt "Style variation name"
msgid "Golden Yellow"
msgstr ""

#: styles/golden-yellow .json
#: styles/green.json
#: styles/greenish-teal.json
#: styles/orange.json
#: styles/red.json
#: styles/violet-purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/golden-yellow .json
#: styles/green.json
#: styles/greenish-teal.json
#: styles/orange.json
#: styles/red.json
#: styles/violet-purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "primary opacity"
msgstr ""

#: styles/golden-yellow .json
#: styles/green.json
#: styles/greenish-teal.json
#: styles/orange.json
#: styles/red.json
#: styles/violet-purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/golden-yellow .json
#: styles/green.json
#: styles/greenish-teal.json
#: styles/orange.json
#: styles/red.json
#: styles/violet-purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/golden-yellow .json
#: styles/green.json
#: styles/greenish-teal.json
#: styles/orange.json
#: styles/red.json
#: styles/violet-purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Light Shade"
msgstr ""

#: styles/golden-yellow .json
#: styles/green.json
#: styles/greenish-teal.json
#: styles/orange.json
#: styles/red.json
#: styles/violet-purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: styles/golden-yellow .json
#: styles/green.json
#: styles/greenish-teal.json
#: styles/orange.json
#: styles/red.json
#: styles/violet-purple.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/green.json
msgctxt "Style variation name"
msgid "Green"
msgstr ""

#: styles/greenish-teal.json
msgctxt "Style variation name"
msgid "Greenish Teal"
msgstr ""

#: styles/orange.json
#: styles/yellow.json
msgctxt "Style variation name"
msgid "Orange"
msgstr ""

#: styles/red.json
msgctxt "Style variation name"
msgid "Red"
msgstr ""

#: styles/violet-purple.json
msgctxt "Style variation name"
msgid "Violet Purple"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and tertiary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary background to Secondary dark background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary background dark to Secondary  background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to tertiary"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "7"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Upper Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large (Recent Post Title)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (Display)"
msgstr ""
